Bug 160140 - Missing update announcement
Missing update announcement
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: 141256
  Show dependency treegraph
 
Reported: 2005-06-11 06:36 EDT by Bernd Bartmann
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 10:43:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2005-06-11 06:36:49 EDT
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
gedit-2.8.1-2.fc3.1

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Miller 2006-07-10 17:48:36 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-11-05 10:43:09 EST
Apologies, but it's a bit late to send an update for this now.

Note You need to log in before you can comment on or make changes to this bug.